local ADDONNAME, GrindstoneData = ...

GrindstoneData.Archive = {
[01] = { --Milling
	["Texture"] = "ability_miling",
	[01] = { -- Tier 1
		["Texture"] = "inv_inscription_pigment_white",
		[01] = {id= 002447, Name= "Peacebloom",			Texture= "Inv_misc_flower_02",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
		[02] = {id= 000765, Name= "Silverleaf",			Texture= "inv_misc_herb_10",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
		[03] = {id= 002449, Name= "Earthroot",			Texture= "inv_misc_herb_07",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
		},
	[02] = { -- Tier 2
		["Texture"] = "inv_inscription_pigment_silver",
		[01] = {id= 000785, Name= "Mageroyal",			Texture= "inv_jewelry_talisman_03",					Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
		[02] = {id= 002450, Name= "Briarthorn",			Texture= "inv_misc_root_01",						Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
		[03] = {id= 002453, Name= "Bruiseweed",			Texture= "inv_misc_herb_01",						Tier= 02,	Drop= {2,3}, 		DropRate= {300,50}},
		[04] = {id= 003820, Name= "Stranglekelp",		Texture= "inv_misc_herb_11",						Tier= 02,	Drop= {2,3}, 		DropRate= {300,50}},
		[05] = {id= 002452, Name= "Swiftthistle",		Texture= "inv_misc_herb_04",						Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
		},
	[03] = { -- Tier 3
		["Texture"] = "inv_inscription_pigment_golden",
		[01] = {id= 003369, Name= "Grave Moss",			Texture= "inv_misc_dust_02",						Tier= 03,	Drop= {4,5}, 		DropRate= {250,27}},
		[02] = {id= 003355, Name= "Wild Steelbloom",	Texture= "inv_misc_flower_01",						Tier= 03,	Drop= {4,5}, 		DropRate= {250,27}},
		[03] = {id= 003356, Name= "Kingsblood",			Texture= "inv_misc_herb_03",						Tier= 03,	Drop= {4,5}, 		DropRate= {300,50}},
		[04] = {id= 003357, Name= "Liferoot",			Texture= "inv_misc_root_02",						Tier= 03,	Drop= {4,5}, 		DropRate= {300,50}},
		},
	[04] = { -- Tier 4
		["Texture"] = "inv_inscription_pigment_emerald",
		[01] = {id= 003818, Name= "Fadeleaf",			Texture= "inv_misc_herb_12",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
		[02] = {id= 003821, Name= "Goldthorn",			Texture= "inv_misc_herb_15",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
		[03] = {id= 003358, Name= "Khadgar's Whisker",	Texture= "inv_misc_herb_08",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
		[04] = {id= 003819, Name= "Dragon's Teeth",		Texture= "inv_misc_herb_dragonsteeth",				Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
		},
	[05] = { -- Tier 5
		["Texture"] = "inv_inscription_pigment_violet",
		[01] = {id= 004625, Name= "Firebloom",			Texture= "inv_misc_herb_19",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[02] = {id= 008831, Name= "Purple Lotus",		Texture= "inv_misc_herb_17",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[03] = {id= 008836, Name= "Arthas' Tears",		Texture= "inv_misc_herb_13",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[04] = {id= 008838, Name= "Sungrass",			Texture= "inv_misc_herb_18",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[05] = {id= 008839, Name= "Blindweed",			Texture= "inv_misc_herb_14",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[06] = {id= 008845, Name= "Ghost Mushroom",		Texture= "inv_mushroom_08",							Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		[07] = {id= 008846, Name= "Gromsblood",			Texture= "inv_misc_herb_16",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
		},
	[06] = { -- Tier 6
		["Texture"] = "inv_inscription_pigment_silvery",
		[01] = {id= 013467, Name= "Icecap",				Texture= "inv_misc_herb_icecap",					Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
		[02] = {id= 013464, Name= "Golden Sansam",		Texture= "inv_misc_herb_sansamroot",				Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
		[03] = {id= 013463, Name= "Dreamfoil",			Texture= "inv_misc_herb_dreamfoil",					Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
		[04] = {id= 013465, Name= "Mountain Silversage",Texture= "inv_misc_herb_mountainsilversage",		Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
		[05] = {id= 013466, Name= "Sorrowmoss",			Texture= "inv_misc_herb_plaguebloom",				Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
		},
	[07] = { -- Tier 7
		["Texture"] = "inv_inscription_pigment_nether",
		[01] = {id= 022785, Name= "Felweed",			Texture= "inv_misc_herb_felweed",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[02] = {id= 022786, Name= "Dreaming Glory",		Texture= "inv_misc_herb_dreamingglory",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[03] = {id= 022787, Name= "Ragveil",			Texture= "inv_misc_herb_ragveil",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[04] = {id= 022789, Name= "Terocone",			Texture= "inv_misc_herb_terrocone",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[05] = {id= 022790, Name= "Ancient Lichen",		Texture= "inv_misc_herb_ancientlichen",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[06] = {id= 022791, Name= "Netherbloom",		Texture= "inv_misc_herb_netherbloom",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[07] = {id= 022792, Name= "Nightmare Vine",		Texture= "inv_misc_herb_nightmarevine",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		[08] = {id= 022793, Name= "Mana Thistle",		Texture= "inv_misc_herb_manathistle",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
		},
	[08] = { -- Tier 8
		["Texture"] = "inv_inscription_pigment_azure",
		[01] = {id= 036905, Name= "Lichbloom",			Texture= "inv_misc_herb_whispervine",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[02] = {id= 036906, Name= "Icethorn",			Texture= "inv_misc_herb_icethorn",					Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[03] = {id= 036901, Name= "Goldclover",			Texture= "inv_misc_herb_goldclover",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[04] = {id= 036904, Name= "Tiger Lily",			Texture= "inv_misc_herb_tigerlily",					Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[05] = {id= 036907, Name= "Talandra's Rose",	Texture= "inv_misc_herb_talandrasrose",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[06] = {id= 036903, Name= "Adder's Tongue",		Texture= "inv_misc_herb_evergreenmoss",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[07] = {id= 037921, Name= "Deadnettle", 		Texture= "inv_misc_herb_constrictorgrass",			Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[08] = {id= 039969, Name= "Fire Seed", 			Texture= "inv_enchant_shardradientsmall",			Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		[09] = {id= 039970, Name= "Fire Leaf", 			Texture= "inv_misc_herb_11a",						Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
		},
	[09] = { -- Tier 9
		["Texture"] = "inv_misc_ashenpigment",
		[01] = {id= 052983, Name= "Cinderbloom",		Texture= "inv_misc_herb_cinderbloom",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		[02] = {id= 052984, Name= "Stormvine",			Texture= "inv_misc_herb_stormvine",					Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		[03] = {id= 052985, Name= "Azshara's Veil",		Texture= "inv_misc_herb_azsharasveil",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		[04] = {id= 052986, Name= "Heartblossom",		Texture= "inv_misc_herb_heartblossom",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		[05] = {id= 052988, Name= "Whiptail",			Texture= "inv_misc_herb_whiptail",					Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		[06] = {id= 052987, Name= "Twilight Jasmine",	Texture= "inv_misc_herb_twilightjasmine",			Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
		},
	[10] = { -- Tier 10
		["Texture"] = "inv_inscription_pigment_shadow",
		[01] = {id= 072234, Name= "Green Tea Leaf",		Texture= "inv_misc_herb_jadetealeaf",				Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		[02] = {id= 072237, Name= "Rain Poppy",			Texture= "inv_misc_herb_rainpoppy",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		[03] = {id= 072235, Name= "Silkweed",			Texture= "inv_misc_herb_silkweed",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		[04] = {id= 089639, Name= "Desecrated Herb",	Texture= "inv_misc_herb_shaherb",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		[05] = {id= 079010, Name= "Snow Lily",			Texture= "inv_misc_herb_snowlily",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		[06] = {id= 079011, Name= "Fool's Cap",			Texture= "inv_misc_herb_foolscap",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
		},
	[11] = { -- Tier 11
		["Texture"] = "inv_inscription_pigment_cerulean",
		[01] = {id= 109125, Name= "Fireweed",			Texture= "inv_misc_herb_fireweed",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
		[02] = {id= 109124, Name= "Frostweed",			Texture= "inv_misc_herb_frostweed",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
		[03] = {id= 109126, Name= "Gorgond Flytrap",	Texture= "inv_misc_herb_flytrap",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
		[04] = {id= 109128, Name= "Nagrand Arrowbloom",	Texture= "inv_misc_herb_arrowbloom",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
		[05] = {id= 109127, Name= "Starflower",			Texture= "inv_misc_herb_starflower",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
		[06] = {id= 109129, Name= "Talador Orchid",		Texture= "inv_misc_herb_taladororchid",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
		},
	[12] = { -- Tier 12
		["Texture"] = "70_inscription_pigment_roseate",
		[01] = {id= 151565, Name= "Astral Glory",		Texture= "inv_misc_herb_astralglory",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[02] = {id= 124101, Name= "Aethril",			Texture= "inv_herbalism_70_aethril",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[03] = {id= 124102, Name= "Dreamleaf",			Texture= "inv_herbalism_70_dreamleaf",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[04] = {id= 124106, Name= "Felwort",			Texture= "inv_herbalism_70_felwort",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[05] = {id= 124104, Name= "Fjarnkaggle",		Texture= "inv_herbalism_70_fjarnskaggl",			Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[06] = {id= 124103, Name= "Foxflower",			Texture= "inv_herbalism_70_foxflower",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[07] = {id= 124105, Name= "Starlight Rose",		Texture= "inv_herbalism_70_starlightrosepetals",	Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
		[08] = {id= 128304, Name= "Yseraline Seed",		Texture= "inv_herbalism_70_yserallineseed",			Tier= 12,	Drop= {21,22}, 		DropRate= {250,0}},
		},
	[13] = { -- Tier 13
		["Texture"] = "inv_inscription_80_ultramarinepigment",
		[01] = {id= 152507, Name= "Akunda's Bite",		Texture= "inv_misc_herb_akundasbite",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[02] = {id= 152510, Name= "Anchor Weed",		Texture= "inv_misc_herb_anchorweed",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {35,35,85}},
		[03] = {id= 152505, Name= "Riverbud",			Texture= "inv_misc_herb_riverbud",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[04] = {id= 152511, Name= "Sea Stalk",			Texture= "inv_misc_herb_seastalk",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[05] = {id= 152509, Name= "Siren's Pollen",		Texture= "inv_misc_herb_pollen",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[06] = {id= 152506, Name= "Star Moss",			Texture= "inv_misc_herb_starmoss",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[07] = {id= 152508, Name= "Winter's Kiss",		Texture= "inv_misc_herb_winterskiss",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
		[08] = {id= 168487, Name= "Zin'anthid",			Texture= "inv_misc_herb_zoanthid",					Tier= 13,	Drop= {27}, 		DropRate= {100}}
		},
	},
[02] = { -- Prospecting
	["Texture"] = "inv_misc_gem_bloodgem_01",
	[01] = {
		["Texture"] = "inv_ore_copper_01",
		[01] = {id= 02770, Name= "Copper Ore",			Texture= "inv_ore_copper_01",		Tier= 1, Drop={}, DropRate={}},
		[02] = {id= 02771, Name= "Tin Ore",				Texture= "inv_ore_tin_01",			Tier= 1, Drop={}, DropRate={}},
		[03] = {id= 02772, Name= "Iron Ore",			Texture= "inv_ore_iron_01",			Tier= 1, Drop={}, DropRate={}},
		[04] = {id= 03858, Name= "Mithril Ore",			Texture= "inv_ore_mithril_02",		Tier= 1, Drop={}, DropRate={}},
		[05] = {id= 10620, Name= "Thorium Ore",			Texture= "inv_ore_thorium_02",		Tier= 1, Drop={}, DropRate={}},
		},
	[02] = {
		["Texture"] = "inv_ore_feliron",
		[01] = {id= 23424, Name= "Fel Iron Ore",		Texture= "inv_ore_feliron",			Tier= 2, Drop={}, DropRate={}},
		[02] = {id= 23425, Name= "Adamantite Ore",		Texture= "inv_ore_adamantium",		Tier= 2, Drop={}, DropRate={}},
		},
	[03] = {
		["Texture"] = "inv_ore_cobalt",
		[01] = {id= 36909, Name= "Cobalt Ore",			Texture= "inv_ore_cobalt",			Tier= 3, Drop={}, DropRate={}},
		[02] = {id= 36912, Name= "Saronite Ore",		Texture= "inv_ore_saronite_01",		Tier= 3, Drop={}, DropRate={}},
		[03] = {id= 36910, Name= "Titanium Ore",		Texture= "inv_ore_platinum_01",		Tier= 3, Drop={}, DropRate={}},
		},
	[04] = {
		["Texture"] = "item_elementiumore",
		[01] = {id= 53038, Name= "Obsidium Ore",		Texture= "item_elementiumore",		Tier= 4, Drop={}, DropRate={}},
		[02] = {id= 52185, Name= "Elementium Ore",		Texture= "item_pyriumore",			Tier= 4, Drop={}, DropRate={}},
		[03] = {id= 52183, Name= "Pyrite Ore",			Texture= "inv_ore_arcanite_01",		Tier= 4, Drop={}, DropRate={}},
		},
	[05] = {
		["Texture"] = "inv_ore_ghostiron",
		[01] = {id= 72092, Name= "Ghost Iron Ore",		Texture= "inv_ore_ghostiron",		Tier= 5, Drop={}, DropRate={}},
		[02] = {id= 72093, Name= "Kyparite",			Texture= "inv_ore_manticyte",		Tier= 5, Drop={}, DropRate={}},
		[03] = {id= 72094, Name= "Black Trillium Ore",	Texture= "inv_ore_trilliumblack",	Tier= 5, Drop={}, DropRate={}},
		[04] = {id= 72103, Name= "White Trillium Ore",	Texture= "inv_ore_trilliumwhite",	Tier= 5, Drop={}, DropRate={}},
		},
	[06] = {
		["Texture"] = "inv_felslate",
		[01] = {id= 123919, Name= "Felslate",			Texture= "inv_felslate",			Tier= 6, Drop={}, DropRate={}},
		[02] = {id= 123918, Name= "Leystone Ore",		Texture= "inv_leystone",			Tier= 6, Drop={}, DropRate={}},
		[03] = {id= 151564, Name= "Empyrium",			Texture= "inv_misc_starmetal",		Tier= 6, Drop={}, DropRate={}},
		},
	[07] = {
		["Texture"] = "inv_ore_monalite",
		[01] = {id= 152512, Name= "Monelite Ore",		Texture= "inv_ore_monalite",		Tier= 7, Drop={}, DropRate={}},
		[02] = {id= 152579, Name= "Storm Silver Ore",	Texture= "inv_ore_stormsilver",		Tier= 7, Drop={}, DropRate={}},
		[03] = {id= 152513, Name= "Platinum Ore",		Texture= "inv_ore_platinum",		Tier= 7, Drop={}, DropRate={}},
		[04] = {id= 168185, Name= "Osmenite Ore",		Texture= "inv_ore_osmenite",		Tier= 7, Drop={}, DropRate={}},
		},
	},
[03] = { --Bag Contents
	["Texture"] = "inv_misc_bag_08",
	[01] = { --Milling
		["Texture"] = "ability_miling",
		}, 
	[02] = { -- Prospecting
		["Texture"] = "inv_misc_gem_bloodgem_01",
		}
	}
}


GrindstoneData.PigmentList = {
[01] = {name= "Alabaster Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_white", 			id=39151},
[02] = {name= "Dusky Pigment", 			rarity = "common", 		icon="inv_inscription_pigment_silver", 			id=39334},
[03] = {name= "Verdant Pigment", 		rarity = "uncommon", 	icon="", id=0},
[04] = {name= "Golden Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_golden", 			id=39338},
[05] = {name= "Burnt Pigment", 			rarity = "uncommon", 	icon="", id=0},
[06] = {name= "Emerald Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_emerald", 		id=39339},
[07] = {name= "Indigo Pigment", 		rarity = "uncommon", 	icon="", id=0},
[08] = {name= "Violet Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_violet", 			id=39340},
[09] = {name= "Ruby Pigment", 			rarity = "uncommon", 	icon="", id=0},
[10] = {name= "Silvery Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_silvery", 		id=39341},
[11] = {name= "Sapphire Pigment", 		rarity = "uncommon", 	icon="", id=0},
[12] = {name= "Nether Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_nether", 			id=39342},
[13] = {name= "Ebon Pigment", 			rarity = "uncommon", 	icon="", id=0},
[14] = {name= "Azure Pigment", 			rarity = "common", 		icon="inv_inscription_pigment_azure", 			id=39343},
[15] = {name= "Icy Pigment", 			rarity = "uncommon", 	icon="", id=0},
[16] = {name= "Ashen Pigment", 			rarity = "common", 		icon="inv_misc_ashenpigment", 					id=61979},
[17] = {name= "Burning Embers", 		rarity = "uncommon", 	icon="", id=0},
[18] = {name= "Shadow Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_shadow", 			id=79251},
[19] = {name= "Misty Pigment", 			rarity = "uncommon", 	icon="", id=0},
[20] = {name= "Cerulean Pigment", 		rarity = "common", 		icon="inv_inscription_pigment_cerulean", 		id=114931},
[21] = {name= "Roseate Pigment", 		rarity = "common", 		icon="70_inscription_pigment_roseate", 			id=129032},
[22] = {name= "Sallow Pigment", 		rarity = "common", 		icon="", id=0},
[23] = {name= "Yseraline Seed", 		rarity = "common", 		icon="", id=0},
[24] = {name= "Ultramarine Pigment", 	rarity = "common", 		icon="inv_inscription_80_ultramarinepigment", 	id=153635},
[25] = {name= "Crimson Pigment", 		rarity = "common", 		icon="", id=0},
[26] = {name= "Viridescent Pigment", 	rarity = "uncommon", 	icon="", id=0},
[27] = {name= "Maroon Pigment",			rarity = "common",		icon="", id=0},
}
GrindstoneData.HerbArchive = {
[01] = {id= 002447, Name= "Peacebloom",			Texture= "Inv_misc_flower_02",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
[02] = {id= 000765, Name= "Silverleaf",			Texture= "inv_misc_herb_10",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
[03] = {id= 002449, Name= "Earthroot",			Texture= "inv_misc_herb_07",						Tier= 01,	Drop= {1}, 			DropRate= {250}},
[04] = {id= 000785, Name= "Mageroyal",			Texture= "inv_jewelry_talisman_03",					Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
[05] = {id= 002450, Name= "Briarthorn",			Texture= "inv_misc_root_01",						Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
[06] = {id= 002453, Name= "Bruiseweed",			Texture= "inv_misc_herb_01",						Tier= 02,	Drop= {2,3}, 		DropRate= {300,50}},
[07] = {id= 003820, Name= "Stranglekelp",		Texture= "inv_misc_herb_11",						Tier= 02,	Drop= {2,3}, 		DropRate= {300,50}},
[08] = {id= 002452, Name= "Swiftthistle",		Texture= "inv_misc_herb_04",						Tier= 02,	Drop= {2,3}, 		DropRate= {250,25}},
[09] = {id= 003369, Name= "Grave Moss",			Texture= "inv_misc_dust_02",						Tier= 03,	Drop= {4,5}, 		DropRate= {250,27}},
[10] = {id= 003355, Name= "Wild Steelbloom",	Texture= "inv_misc_flower_01",						Tier= 03,	Drop= {4,5}, 		DropRate= {250,27}},
[11] = {id= 003356, Name= "Kingsblood",			Texture= "inv_misc_herb_03",						Tier= 03,	Drop= {4,5}, 		DropRate= {300,50}},
[12] = {id= 003357, Name= "Liferoot",			Texture= "inv_misc_root_02",						Tier= 03,	Drop= {4,5}, 		DropRate= {300,50}},
[13] = {id= 003818, Name= "Fadeleaf",			Texture= "inv_misc_herb_12",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
[14] = {id= 003821, Name= "Goldthorn",			Texture= "inv_misc_herb_15",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
[15] = {id= 003358, Name= "Khadgar's Whisker",	Texture= "inv_misc_herb_08",						Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
[16] = {id= 003819, Name= "Dragon's Teeth",		Texture= "inv_misc_herb_dragonsteeth",				Tier= 04,	Drop= {6,7}, 		DropRate= {250,0}},
[17] = {id= 004625, Name= "Firebloom",			Texture= "inv_misc_herb_19",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[18] = {id= 008831, Name= "Purple Lotus",		Texture= "inv_misc_herb_17",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[19] = {id= 008836, Name= "Arthas' Tears",		Texture= "inv_misc_herb_13",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[20] = {id= 008838, Name= "Sungrass",			Texture= "inv_misc_herb_18",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[21] = {id= 008839, Name= "Blindweed",			Texture= "inv_misc_herb_14",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[22] = {id= 008845, Name= "Ghost Mushroom",		Texture= "inv_mushroom_08",							Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[23] = {id= 008846, Name= "Gromsblood",			Texture= "inv_misc_herb_16",						Tier= 05,	Drop= {8,9}, 		DropRate= {250,0}},
[24] = {id= 013467, Name= "Icecap",				Texture= "inv_misc_herb_icecap",					Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
[25] = {id= 013464, Name= "Golden Sansam",		Texture= "inv_misc_herb_sansamroot",				Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
[26] = {id= 013463, Name= "Dreamfoil",			Texture= "inv_misc_herb_dreamfoil",					Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
[27] = {id= 013465, Name= "Mountain Silversage",Texture= "inv_misc_herb_mountainsilversage",		Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
[28] = {id= 013466, Name= "Sorrowmoss",			Texture= "inv_misc_herb_plaguebloom",				Tier= 06,	Drop= {10,11}, 		DropRate= {250,0}},
[29] = {id= 022785, Name= "Felweed",			Texture= "inv_misc_herb_felweed",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[30] = {id= 022786, Name= "Dreaming Glory",		Texture= "inv_misc_herb_dreamingglory",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[31] = {id= 022787, Name= "Ragveil",			Texture= "inv_misc_herb_ragveil",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[32] = {id= 022789, Name= "Terocone",			Texture= "inv_misc_herb_terrocone",					Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[33] = {id= 022790, Name= "Ancient Lichen",		Texture= "inv_misc_herb_ancientlichen",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[34] = {id= 022791, Name= "Netherbloom",		Texture= "inv_misc_herb_netherbloom",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[35] = {id= 022792, Name= "Nightmare Vine",		Texture= "inv_misc_herb_nightmarevine",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[36] = {id= 022793, Name= "Mana Thistle",		Texture= "inv_misc_herb_manathistle",				Tier= 07,	Drop= {12,13}, 		DropRate= {250,0}},
[37] = {id= 036905, Name= "Lichbloom",			Texture= "inv_misc_herb_whispervine",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[38] = {id= 036906, Name= "Icethorn",			Texture= "inv_misc_herb_icethorn",					Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[39] = {id= 036901, Name= "Goldclover",			Texture= "inv_misc_herb_goldclover",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[40] = {id= 036904, Name= "Tiger Lily",			Texture= "inv_misc_herb_tigerlily",					Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[41] = {id= 036907, Name= "Talandra's Rose",	Texture= "inv_misc_herb_talandrasrose",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[42] = {id= 036903, Name= "Adder's Tongue",		Texture= "inv_misc_herb_evergreenmoss",				Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[43] = {id= 037921, Name= "Deadnettle", 		Texture= "inv_misc_herb_constrictorgrass",			Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[44] = {id= 039969, Name= "Fire Seed", 			Texture= "inv_enchant_shardradientsmall",			Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[45] = {id= 039970, Name= "Fire Leaf", 			Texture= "inv_misc_herb_11a",						Tier= 08,	Drop= {14,15}, 		DropRate= {250,0}},
[46] = {id= 052983, Name= "Cinderbloom",		Texture= "inv_misc_herb_cinderbloom",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[47] = {id= 052984, Name= "Stormvine",			Texture= "inv_misc_herb_stormvine",					Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[48] = {id= 052985, Name= "Azshara's Veil",		Texture= "inv_misc_herb_azsharasveil",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[49] = {id= 052986, Name= "Heartblossom",		Texture= "inv_misc_herb_heartblossom",				Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[50] = {id= 052988, Name= "Whiptail",			Texture= "inv_misc_herb_whiptail",					Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[51] = {id= 052987, Name= "Twilight Jasmine",	Texture= "inv_misc_herb_twilightjasmine",			Tier= 09,	Drop= {16,17}, 		DropRate= {250,0}},
[52] = {id= 072234, Name= "Green Tea Leaf",		Texture= "inv_misc_herb_jadetealeaf",				Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[53] = {id= 072237, Name= "Rain Poppy",			Texture= "inv_misc_herb_rainpoppy",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[54] = {id= 072235, Name= "Silkweed",			Texture= "inv_misc_herb_silkweed",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[55] = {id= 089639, Name= "Desecrated Herb",	Texture= "inv_misc_herb_shaherb",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[56] = {id= 079010, Name= "Snow Lily",			Texture= "inv_misc_herb_snowlily",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[57] = {id= 079011, Name= "Fool's Cap",			Texture= "inv_misc_herb_foolscap",					Tier= 10,	Drop= {18,19}, 		DropRate= {250,0}},
[58] = {id= 109125, Name= "Fireweed",			Texture= "inv_misc_herb_fireweed",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
[59] = {id= 109124, Name= "Frostweed",			Texture= "inv_misc_herb_frostweed",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
[60] = {id= 109126, Name= "Gorgond Flytrap",	Texture= "inv_misc_herb_flytrap",					Tier= 11,	Drop= {20}, 		DropRate= {250}},
[61] = {id= 109128, Name= "Nagrand Arrowbloom",	Texture= "inv_misc_herb_arrowbloom",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
[62] = {id= 109127, Name= "Starflower",			Texture= "inv_misc_herb_starflower",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
[63] = {id= 109129, Name= "Talador Orchid",		Texture= "inv_misc_herb_taladororchid",				Tier= 11,	Drop= {20}, 		DropRate= {250}},
[64] = {id= 151565, Name= "Astral Glory",		Texture= "inv_misc_herb_astralglory",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[65] = {id= 124101, Name= "Aethril",			Texture= "inv_herbalism_70_aethril",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[66] = {id= 124102, Name= "Dreamleaf",			Texture= "inv_herbalism_70_dreamleaf",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[67] = {id= 124106, Name= "Felwort",			Texture= "inv_herbalism_70_felwort",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[68] = {id= 124104, Name= "Fjarnkaggle",		Texture= "inv_herbalism_70_fjarnskaggl",			Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[69] = {id= 124103, Name= "Foxflower",			Texture= "inv_herbalism_70_foxflower",				Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[70] = {id= 124105, Name= "Starlight Rose",		Texture= "inv_herbalism_70_starlightrosepetals",	Tier= 12,	Drop= {21,22,23}, 	DropRate= {250,0,0}},
[71] = {id= 128304, Name= "Yseraline Seed",		Texture= "inv_herbalism_70_yserallineseed",			Tier= 12,	Drop= {21,22}, 		DropRate= {250,0}},
[72] = {id= 152507, Name= "Akunda's Bite",		Texture= "inv_misc_herb_akundasbite",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[73] = {id= 152510, Name= "Anchor Weed",		Texture= "inv_misc_herb_anchorweed",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {35,35,85}},
[74] = {id= 152505, Name= "Riverbud",			Texture= "inv_misc_herb_riverbud",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[75] = {id= 152511, Name= "Sea Stalk",			Texture= "inv_misc_herb_seastalk",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[76] = {id= 152509, Name= "Siren's Pollen",		Texture= "inv_misc_herb_pollen",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[77] = {id= 152506, Name= "Star Moss",			Texture= "inv_misc_herb_starmoss",					Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[78] = {id= 152508, Name= "Winter's Kiss",		Texture= "inv_misc_herb_winterskiss",				Tier= 13,	Drop= {24,25,26}, 	DropRate= {15,35,85}},
[79] = {id= 168487, Name= "Zin'anthid",			Texture= "inv_misc_herb_zoanthid",					Tier= 13,	Drop= {27}, 		DropRate= {100}}
}
GrindstoneData.OreArchive = {
[01] = {id= 02770, Name= "Copper Ore",			Tier= 1, Drop={}, DropRate={}},
[02] = {id= 02771, Name= "Tin Ore",				Tier= 1, Drop={}, DropRate={}},
[03] = {id= 02772, Name= "Iron Ore",			Tier= 1, Drop={}, DropRate={}},
[04] = {id= 03858, Name= "Mithril Ore",			Tier= 1, Drop={}, DropRate={}},
[05] = {id= 10620, Name= "Thorium Ore",			Tier= 1, Drop={}, DropRate={}},

[06] = {id= 23424, Name= "Fel Iron Ore",		Tier= 2, Drop={}, DropRate={}},
[07] = {id= 23425, Name= "Adamantite Ore",		Tier= 2, Drop={}, DropRate={}},

[08] = {id= 36909, Name= "Cobalt Ore",			Tier= 3, Drop={}, DropRate={}},
[09] = {id= 36912, Name= "Saronite Ore",		Tier= 3, Drop={}, DropRate={}},
[10] = {id= 36910, Name= "Titanium Ore",		Tier= 3, Drop={}, DropRate={}},

[11] = {id= 53038, Name= "Obsidium Ore",		Tier= 4, Drop={}, DropRate={}},
[12] = {id= 52185, Name= "Elementium Ore",		Tier= 4, Drop={}, DropRate={}},
[13] = {id= 52183, Name= "Pyrite Ore",			Tier= 4, Drop={}, DropRate={}},

[14] = {id= 72092, Name= "Ghost Iron Ore",		Tier= 5, Drop={}, DropRate={}},
[15] = {id= 72093, Name= "Kyparite",			Tier= 5, Drop={}, DropRate={}},
[16] = {id= 72094, Name= "Black Trillium Ore",	Tier= 5, Drop={}, DropRate={}},
[17] = {id= 72103, Name= "White Trillium Ore",	Tier= 5, Drop={}, DropRate={}},

[18] = {id= 123919, Name= "Felslate",			Tier= 6, Drop={}, DropRate={}},
[19] = {id= 123918, Name= "Leystone Ore",		Tier= 6, Drop={}, DropRate={}},
[20] = {id= 151564, Name= "Empyrium",			Tier= 6, Drop={}, DropRate={}},

[21] = {id= 152512, Name= "Monelite Ore",		Tier= 7, Drop={}, DropRate={}},
[22] = {id= 152579, Name= "Storm Silver Ore",	Tier= 7, Drop={}, DropRate={}},
[23] = {id= 152513, Name= "Platinum Ore",		Tier= 7, Drop={}, DropRate={}},
[24] = {id= 168185, Name= "Osmenite Ore",		Tier= 7, Drop={}, DropRate={}},
}
GrindstoneData.GemsList = {
			[001] = {name= "Malachite", 		rarity = "uncommon", 	icon="", id=0},
			[002] = {name= "Tigerseye",			rarity = "uncommon", 	icon="", id=0},
			[003] = {name= "Shadowgem",			rarity = "uncommon", 	icon="", id=0},
			[004] = {name= "Lesser MoonStone",	rarity = "uncommon", 	icon="", id=0},
			[005] = {name= "Moss Agate",		rarity = "uncommon", 	icon="", id=0},
			[006] = {name= "Aquamarine",		rarity = "uncommon", 	icon="", id=0},
			[007] = {name= "Citrine",			rarity = "uncommon", 	icon="", id=0},
			[008] = {name= "Jade",				rarity = "uncommon", 	icon="", id=0},
			[009] = {name= "Star Ruby",			rarity = "uncommon", 	icon="", id=0},
			[010] = {name= "Blue Sapphire",		rarity = "uncommon", 	icon="", id=0},
			[011] = {name= "Large Opal",		rarity = "uncommon", 	icon="", id=0},
			[012] = {name= "Azerothian Diamond",rarity = "uncommon", 	icon="", id=0},
			[013] = {name= "Huge Emerald",		rarity = "uncommon", 	icon="", id=0},
			-- Outland Chromatic Gems
			[014] = {name= "Azure Moonstone",	rarity = "uncommon", 	icon="", id=0},
			[015] = {name= "Deep Peridot",		rarity = "uncommon", 	icon="", id=0},
			[016] = {name= "Flame Spessarite",	rarity = "uncommon", 	icon="", id=0},
			[017] = {name= "Shadow Draenite",	rarity = "uncommon", 	icon="", id=0},
			[018] = {name= "Blood Garnet",		rarity = "uncommon", 	icon="", id=0},
			[019] = {name= "Golden Draenite",	rarity = "uncommon", 	icon="", id=0},
			[020] = {name= "Star of Elune",		rarity = "superior", 	icon="", id=0},
			[021] = {name= "Talasite",			rarity = "superior", 	icon="", id=0},
			[022] = {name= "Noble Topaz",		rarity = "superior", 	icon="", id=0},
			[023] = {name= "Nightseye",			rarity = "superior", 	icon="", id=0},
			[024] = {name= "Living Ruby",		rarity = "superior", 	icon="", id=0},
			[025] = {name= "Dawnstone",			rarity = "superior", 	icon="", id=0},
			-- Northrend Chromatic Gems
			[026] = {name= "Chalcedony",		rarity = "uncommon", 	icon="", id=0},
			[027] = {name= "Dark Jade",			rarity = "uncommon", 	icon="", id=0},
			[028] = {name= "Huge Citrine",		rarity = "uncommon", 	icon="", id=0},
			[029] = {name= "Shadow Crystal",	rarity = "uncommon", 	icon="", id=0},
			[030] = {name= "Bloodstone",		rarity = "uncommon", 	icon="", id=0},
			[031] = {name= "Sun Crystal",		rarity = "uncommon", 	icon="", id=0},
			[032] = {name= "Sky Sapphire",		rarity = "superior", 	icon="", id=0},
			[033] = {name= "Forest Emerald",	rarity = "superior", 	icon="", id=0},
			[034] = {name= "Monarch Topaz",		rarity = "superior", 	icon="", id=0},
			[035] = {name= "Twilight Opal",		rarity = "superior", 	icon="", id=0},
			[036] = {name= "Scarlet Ruby",		rarity = "superior", 	icon="", id=0},
			[037] = {name= "Autumn's Glow",		rarity = "superior", 	icon="", id=0},
			[038] = {name= "Majestic Zircon",	rarity = "epic", 		icon="", id=0},
			[039] = {name= "Eye of Zul",		rarity = "epic", 		icon="", id=0},
			[040] = {name= "Ametrine",			rarity = "epic", 		icon="", id=0},
			[041] = {name= "Dreadstone",		rarity = "epic", 		icon="", id=0},
			[042] = {name= "Cardinal Ruby",		rarity = "epic", 		icon="", id=0},
			[043] = {name= "King's Amber",		rarity = "epic", 		icon="", id=0},
			-- Cataclysm Chromatic Gems
			[044] = {name= "Zephyrite",			rarity = "uncommon", 	icon="", id=0},
			[045] = {name= "Jasper",			rarity = "uncommon", 	icon="", id=0},
			[046] = {name= "Hessonite",			rarity = "uncommon", 	icon="", id=0},
			[047] = {name= "Nightstone",		rarity = "uncommon", 	icon="", id=0},
			[048] = {name= "Carnelian",			rarity = "uncommon", 	icon="", id=0},
			[049] = {name= "Alicite",			rarity = "uncommon", 	icon="", id=0},
			[050] = {name= "Ocean Sapphire",	rarity = "superior", 	icon="", id=0},
			[051] = {name= "Dream Emerald",		rarity = "superior", 	icon="", id=0},
			[052] = {name= "Ember Topaz",		rarity = "superior", 	icon="", id=0},
			[053] = {name= "Demonseye",			rarity = "superior", 	icon="", id=0},
			[054] = {name= "Inferno Ruby",		rarity = "superior", 	icon="", id=0},
			[055] = {name= "Amberjewel",		rarity = "superior", 	icon="", id=0},
			-- Pandarian Chromatic Gems
			[056] = {name= "Lapis Lazuli",		rarity = "uncommon", 	icon="", id=0},
			[057] = {name= "Alexandrite",		rarity = "uncommon", 	icon="", id=0},
			[058] = {name= "Tiger Opal",		rarity = "uncommon", 	icon="", id=0},
			[059] = {name= "Roguestone",		rarity = "uncommon", 	icon="", id=0},
			[060] = {name= "Pandaren Garnet",	rarity = "uncommon", 	icon="", id=0},
			[061] = {name= "Sunstone",			rarity = "uncommon", 	icon="", id=0},
			[062] = {name= "River's Heart",		rarity = "superior", 	icon="", id=0},
			[063] = {name= "Wild Jade",			rarity = "superior", 	icon="", id=0},
			[064] = {name= "Vermilion Onyx",	rarity = "superior", 	icon="", id=0},
			[065] = {name= "Imperial Amethyst",	rarity = "superior", 	icon="", id=0},
			[066] = {name= "Primordial Ruby",	rarity = "superior", 	icon="", id=0},
			[067] = {name= "Sun's Radiance",	rarity = "superior", 	icon="", id=0},
			-- Draenic Chromatic Gems
			-- Legion Chromatic Gems
			[068] = {name= "Skystone",			rarity = "uncommon", 	icon="", id=0}, --B
			[069] = {name= "Chaotic Spinel",	rarity = "uncommon", 	icon="", id=0}, --G
			[070] = {name= "Deep Amber",		rarity = "uncommon", 	icon="", id=0}, --O
			[071] = {name= "Queen's Opal",		rarity = "uncommon", 	icon="", id=0}, --P
			[072] = {name= "Sangrite",			rarity = "uncommon", 	icon="", id=0}, --R
			[073] = {name= "Azsunite",			rarity = "uncommon", 	icon="", id=0}, --Y
			[074] = {name= "Maelstrom Sapphire",rarity = "superior", 	icon="", id=0},
			[075] = {name= "Pandemonite",		rarity = "superior", 	icon="", id=0},
			[076] = {name= "Eye of Prophesy",	rarity = "superior", 	icon="", id=0},
			[077] = {name= "Shadowruby",		rarity = "superior", 	icon="", id=0},
			[078] = {name= "Furystone",			rarity = "superior", 	icon="", id=0},
			[079] = {name= "Dawnlight",			rarity = "superior", 	icon="", id=0},
			[080] = {name= "Labradorite",		rarity = "epic", 		icon="", id=0},
			[081] = {name= "Florid Malachite",	rarity = "epic", 		icon="", id=0},
			[082] = {name= "Chemirine",			rarity = "epic", 		icon="", id=0},
			[083] = {name= "Argulite",			rarity = "epic", 		icon="", id=0},
			[084] = {name= "Hesselian",			rarity = "epic", 		icon="", id=0},
			[085] = {name= "Lightsphene",		rarity = "epic", 		icon="", id=0},
			-- BFA Chromatic Gems
			[086] = {name= "Kyanite",			rarity = "uncommon", 	icon="", id=0},
			[087] = {name= "Viridium",			rarity = "uncommon", 	icon="", id=0},
			[088] = {name= "Solstone",			rarity = "uncommon", 	icon="", id=0},
			[089] = {name= "Kubiline",			rarity = "uncommon", 	icon="", id=0},
			[090] = {name= "Rubellite",			rarity = "uncommon", 	icon="", id=0},
			[091] = {name= "Golden Beryl",		rarity = "uncommon", 	icon="", id=0},
			[092] = {name= "Royal Quartz",		rarity = "superior", 	icon="", id=0},
			[093] = {name= "Laribole",			rarity = "superior", 	icon="", id=0},
			[094] = {name= "Amberblaze",		rarity = "superior", 	icon="", id=0},
			[095] = {name= "Tidal Amethyst",	rarity = "superior", 	icon="", id=0},
			[096] = {name= "Scarlet Diamond",	rarity = "superior", 	icon="", id=0},
			[097] = {name= "Owlseye",			rarity = "superior", 	icon="", id=0},
			[098] = {name= "Kraken's Eye",		rarity = "epic", 		icon="", id=0},
			-- Naz Epic Gems
			[099] = {name= "Dark Opal",			rarity = "epic", 		icon="", id=0},
			[100] = {name= "Sage Agate",		rarity = "epic", 		icon="", id=0},
			[101] = {name= "Lava Lazuli",		rarity = "epic", 		icon="", id=0},
			[102] = {name= "Sea Currant",		rarity = "epic", 		icon="", id=0},
			[103] = {name= "Azsharine",			rarity = "epic", 		icon="", id=0},
			[104] = {name= "Sand Spinel",		rarity = "epic", 		icon="", id=0},
			[105] = {name= "Leviathan's Eye",	rarity = "epic",	 	icon="", id=0},
			-- Shadowlands Chromatic Gems
}
